@charset "UTF-8";
/* template.css by OS */

/*--tags--*/
body {
	font-family: Tahoma, Verdana, Geneva, sans-serif;
	font-weight: light;
	font-size:12px;
	background-color:#4c72b3;
	margin:0;
	padding:0;
	background-image:url(../images/design_bg.jpg);
	background-position:bottom;
	background-attachment:fixed;
}
a {
	text-decoration:none;
	color:#630;
}

/*--layout--*/
#container {
	margin:0 auto;
	padding:0;
	width:1024px;
	/*background-color:#FFC;*/
}
#header {
	/*background-color:#F03;*/
	background-image:url(../images/design_01.png);
	background-repeat:no-repeat;
	width:100%;
	height:195px;/*210-15*/
	margin:0;
	padding:0;
	padding-left:37px;
	padding-top:15px;
}
#main {
	background-image:url(../images/line.png);
	background-repeat:repeat-y;
	/*background-position:left;
	background-origin:border-box;
	background-color:#C6C;*/
	z-index:10;
}
#left {
/*	background-color:#C69;
	/*background-image:url(../images/design_02.png);*/
	float:left;
	width:37px;
	min-height:896px;
}
#right {
	/*background-color:#0FF;*/
	/*background-image:url(../images/design_04.png);*/
	float:right;
	width:379px;
	min-height:896px;
}
#center {
	background-image:url(../images/design_03.png);
	background-repeat:repeat-y;
	margin-left:37px;
	/*padding-left:100px;
	padding-right:50px;
	padding-top:20px;
	padding-bottom:50px;
	background-position:top;*/
	width:608px; /*608px+37px*/
	min-height:896px;
}
#content {
	padding-left:50px;
	padding-right:50px;
	padding-top:20px;
	padding-bottom:50px;	
}
#footer {
	/*background-color:#039;*/
	background-image:url(../images/design_05.png);
	height:25px;/*100-75*/
	padding-top:75px;
	padding-left:45px;
}
#left_top {
	background-image:url(../images/left_top.png);
	height:440px;
}
#left_middle {
	background-image:url(../images/left_middle.png);
	height:16px;
}
#left_bottom {
	background-image:url(../images/left_bottom.png);
	height:440px;
	margin-top:-440px;
	width:37px;
	z-index:20;
}
#right_top {
	background-image:url(../images/right_top.png);
	height:440px;
}
#right_middle {
	background-image:url(../images/right_middle.png);
	height:16px;
}
#right_bottom {
	background-image:url(../images/right_bottom.png);
	height:440px;
	width:379px;
	margin-top:-440px;
	float:right;
	z-index:20;
}
#news_box {
	padding-left:95px;
	padding-top:70px;
}
#willkommen {
	padding-left:40px;
	line-height:1.4;
}
img {
	margin-left:-60px;
	margin-top:-20px;
}